@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');

@charset "UTF-8";

@font-face {
	font-family: "wscom";
	src:url("../fontes/wscom.eot");
	src:url("../fontes/wscom.eot?#iefix") format("embedded-opentype"),
	url("../fontes/wscom.woff") format("woff"),
	url("../fontes/wscom.ttf") format("truetype"),
	url("../fontes/wscom.svg#wscom") format("svg");
	font-weight: normal;
	font-style: normal;

}

[data-icon]:before {
	font-family: "wscom" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "wscom" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\61";
}
.icon-twitter:before {
	content: "\62";
}
.icon-facebook-logo:before {
	content: "\63";
}
.icon-instagram:before {
	content: "\64";
}
.icon-youtube-play:before {
	content: "\65";
}
.icon-whatsapp:before {
	content: "\66";
}


html, body {
	height: 100%;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px;
	color: #000;
}

i{
	display: inline-block;
	height: 1.2em;
	vertical-align: middle;
}

.sr-only{
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

section, footer, main, header{
	display: block;
}

p{
	display: block;
	width: 100%;
}

a, a:hover, button, button:hover{
	text-decoration: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.lazy-img img{
	opacity: 0;
}

.lazy-img .loaded{
	opacity: 1;
	transition: opacity 1s;
}

.relative{
	position: relative;
}

/* BOTOES */


/* TITULOS */
h3.title{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #282828;
	margin: 0 0 15px 0;
}

/* MENU RESPONSIVO */
.navbar-offcanvas {
	display: none;
	padding: 0 !important;
}

button.navbar-toggle{
	display: none;
}

@media (max-width: 990px){

	button.navbar-toggle{
		display: block;
		border: none;
		background: transparent;
		border-radius: 5px;
		position: absolute;
		right: 15px;
		top: 20px;
		z-index: 9999;
		padding: 9px 8px 5px 8px;
	}

	button.navbar-toggle span{
		display: inline-block;
	}

	.navbar-offcanvas{
		display: block;
		background: #fff;
	}

	.navbar-offcanvas ul.menu{
		float: left;
		width: 100%;
	}

	.navbar-offcanvas ul.menu li{
		float: left;
		width: 100%;
		background: #fff;
		border-bottom: 1px solid #efefef;
		padding: 0;
	}

	.navbar-offcanvas ul.menu li a{
		color: #4e4e4e;
		text-transform: initial;
		padding: 15px 20px 15px 20px;
		display: block;
	}

	.navbar-offcanvas ul.menu li a.promo-dia{
		display: block;
		float: initial;
		text-align: center;
		color: #033770;
		text-transform: uppercase;
	}

	.navbar-offcanvas ul.menu li:last-child{
		float: left;
		width: 100%;
		background: #fff;
		border-bottom: 1px solid #efefef;
	}

	.navbar-offcanvas ul.menu li.pedidos{
		background: #23bd23;
		text-align: center;
	}

	.navbar-offcanvas ul.menu li.pedidos a{
		color: #fff;
		text-transform: uppercase;
	}

	.navbar-offcanvas ul.conta{
		float: left;
		width: 100%;
		text-align: center;
	}

	.navbar-offcanvas ul.conta li{
		display: inline-block;
		padding: 15px 10px;
	}

	.navbar-offcanvas ul.conta li a{
		color: #fff;
	}

	.offcanvas-toggle .icon-bar{
		background: #fff !important;  
		-webkit-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		display: block;
		width: 22px;
		height: 3px;
		border-radius: 1px;
		margin-bottom: 4px;
	}

	.offcanvas-toggle .middle{
		width: 16px;
	}
}

@media (max-width: 767px){
	button.navbar-toggle{
		top: 20px;
	}
}

ul.menu-responsivo{
	float: left;
	width: 100%;
	margin: 20px 0 20px 0;
}

ul.menu-responsivo>li{
	display: block;
}

ul.menu-responsivo>li>a{
	color: #000;
	padding: 5px 25px;
	display: block;
}

ul.menu-responsivo>li>ul>li>a{
	color: #ccc;
	padding: 5px 40px;
	display: block;
}

ul.menu-responsivo li a:hover{
	color: #015287;
}

header nav{
	padding: 10px 0;
	background: linear-gradient(to bottom, rgb(7,116,186), rgb(0,80,132));
	z-index: 999999;
}

header nav .row{
	width: 100%;
}

header .navbar-dark .navbar-nav .nav-link{
	color: #fff;
}

header form{
	position: relative;
}

header form input{
	padding: 10px 15px;
	border-radius: 0px;
	border: none;
	width: 100%;
	color: #666;
}

header form button{
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #2a3160;
}

ul.menu{
	float: left;
}

ul.menu li{
	display: inline-block;
}

ul.menu li a{
	padding: 10px 15px;
	color: #fff;
	display: inline-block;
	line-height: 100%;
}

ul.menu li:first-child a{
	padding: 10px 15px 10px 0;
}

ul.menu li a:hover{
	color: #87d0ff;
}

main{
	padding: 90px 0 30px 0;
}

/* CONFIG NOTICIAS EM GERAL */
article:before{
	content: "";
	background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.4)), var(--image-bg-article) center center no-repeat;
	background-size: cover !important;
	transition: transform .35s ease;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	cursor: pointer;
}

article{
	background: #000;
	position: relative;
	background-size: 0;
	overflow: hidden;
}

article._1{
	min-height: 572px;
	margin: 0 2px 0 0;
	display: block;
	padding: 0 20px 20px;
}

article._2{
	min-height: 285px;
	margin: 0 2px 2px 0;
	display: block;
	padding: 0 15px 0;
}

article._3{
	min-height: 200px;
	margin: 0 2px 2px 0;
	display: block;
	padding: 0 15px 0;
}

article._4{
	min-height: 402px;
	margin: 0 2px 2px 0;
	display: block;
	padding: 0 15px 0;
}

article._5{
	min-height: 200px;
	margin: 0 2px 2px 0;
	display: block;
	padding: 0 15px 0;
}

article h3{
	font-weight: 700;
	font-size: 2em;
	letter-spacing: -2px;
	line-height: 32px;
}

article p{
	color: #fff;
}

article._1 .text{
	position: absolute;
	bottom: 20px;
}

article._1 h3{
	color: #fff;
	font-size: 2em;
	margin: 0 0 20px 0;
}

article._2 .text{
	position: absolute;
	bottom: 10px;
}

article._2 h3{
	color: #fff;
	font-size: 1.5em;
	line-height: 28px;
}

article._3 .text{
	position: absolute;
	bottom: 10px;
}

article._3 h3{
	color: #fff;
	font-size: 1.5em;
	line-height: 28px;
}

article._4 .text{
	position: absolute;
	bottom: 10px;
}

article._4 h3{
	color: #fff;
	font-size: 1.5em;
	line-height: 28px;
}

article._5 .text{
	position: absolute;
	bottom: 10px;
}

article._5 h3{
	color: #fff;
	font-size: 1.5em;
	line-height: 28px;
}

article:hover:before {
	transform: scale(1.1);
}

article span.categoria{
	background: #2a3160;
	padding: 4px 8px;
	border-radius: 0px;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 10px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;

}

article span.esporte{
	background: #168801;
}

article span.entretenimento{
	background: #FF9800;
}

article span.black{
	background: #000;
}

/* ARTICLE NORMAL */
article.normal{
	background: transparent;
	margin: 0 0 30px;
}

article.normal figure img{
	width: 100%;
}

article.normal h3{
	color: #000;
	font-size: 1.3em;
}

article.normal p{
	color: #333;
}

article.normal span.data{
	font-size: 14px;
	color: #666;
	margin: 0 0 10px 0;
	display: block;
}

article.list figure{
	margin: 0 15px 0 0;
}
/* ARTICLE NORMAL */

section.noticias{
	margin: 0 0 60px;
}

/* FOOTER */
footer{
	background: #0672b7;
	padding: 30px 0;
	color: #fff;
}

footer a{
	color: #fff;
}

footer a:hover{
	color: #fff;
}

footer h4{
	color: #fff;
	display: block;
	font-weight: 700;
	font-size: 1em;
	text-transform: uppercase;
}

footer ul.social li{
	display: inline-block;
}

footer ul.social li a{
	color: #fff;
	font-size: 1.2em;
	padding: 5px;
}

footer ul.social li a:first-child{
	padding: 5px 5px 5px 0;
}

/* AUTHOR */
.author{ 
	text-align: center;
}

.author figure{
	padding: 30px;
}

.anuncio{
	display: inline-block;
	text-align: center;
	width: 100%;
	margin: 0 0 30px;
}

/* RESPONSIVE */
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {

}